/* CSS RESET */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,img{display:block}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
nav ul,nav li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;width:auto}
q:before,q:after{content:"";}
abbr,acronym {font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}
a,a:hover,a:active,a:active:hover{outline:none;text-decoration: none;}
::selection { background: #ddd; }
::-moz-selection { background: #ddd; }
::-webkit-selection { background: #ddd; }

/* font-face */

@font-face {
    font-family: 'Brandon';
    src: url('fonts/brandon_reg-webfont.eot');
    src: url('fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_reg-webfont.woff') format('woff'),
         url('fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('fonts/brandon_reg-webfont.svg#Brandon') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon';
    src: url('fonts/brandon_med-webfont.eot');
    src: url('fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_med-webfont.woff') format('woff'),
         url('fonts/brandon_med-webfont.ttf') format('truetype'),
         url('fonts/brandon_med-webfont.svg#Brandon') format('svg');
    font-weight: bold;
    font-style: normal;
}

body
{
	font:24px/30px "Brandon", sans-serif;
	text-align: center;
	background:#eee;
	color:#777;
	-webkit-font-smoothing: antialiased;
	/*-webkit-animation-name: olograd; 
    -webkit-animation-duration: 30s; 
    -webkit-animation-delay: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;*/
}

	html.touch body
	{
		-webkit-text-size-adjust:none;
		-webkit-tap-highlight-color: #ddd;
	}

a
{
	color: #222;
	text-decoration: none;
}
	
	p a
	{
		text-decoration: underline;
	}
		
	html.no-touch a:hover,
	a:active
	{
		color:#222;
	}
	
	html.no-touch p a:hover,
	html.no-touch h4 a:hover,
	p a:active,
	h4 a:active
	{
		text-decoration: underline;
	}
	
	
	a.android
	{
		text-decoration: underline;
	}

		html.no-touch a.android:hover,
		 a.android:active
		{
			color: #1dda88;
		}

.web
{
	width: 387px;
	margin: 0 auto;
}

.description
{
	margin-top:15px;
}

#bg
{
	position: fixed;
	top:0;
	left:0;
	display: none;
	/*pointer-events: none;*/
}

#page
{
	width:924px;
	margin:0 auto 50px;
	position: relative;
	z-index: 4;
}

.hidden .page
{
	display: none;
}

article

{
	box-shadow: 0 0 20px #ddd;
}

	body.fixed #page
	{
		margin-top:145px;
	}

#stores a {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 4px 0px 4px;
}

#stores span {
	position: absolute;
	color: #ff0000;
	text-align: center;
	width: 172px;
	margin-left: -86px;
	height: 60px;
}

@-webkit-keyframes olograd
{
	0%   { border-bottom-color: #38e8ae }
	25%   { border-bottom-color: #ffd105 }
	50%   { border-bottom-color: #ff4848 }
	75%   { border-bottom-color: #27bae2 }
	100%   { border-bottom-color: #38e8ae }
}

@-moz-keyframes olograd
{
	0%   { border-bottom-color: #38e8ae }
	25%   { border-bottom-color: #ffd105 }
	50%   { border-bottom-color: #ff4848 }
	75%   { border-bottom-color: #27bae2 }
	100%   { border-bottom-color: #38e8ae }
}

@keyframes olograd
{
	0%   { border-bottom-color: #38e8ae }
	25%   { border-bottom-color: #ffd105 }
	50%   { border-bottom-color: #ff4848 }
	75%   { border-bottom-color: #27bae2 }
	100%   { border-bottom-color: #38e8ae }
}

header
{
    overflow:hidden;
    height: 57px;
    padding: 50px 0 25px;
}

	.touch header
	{
		padding: 25px 0;
	}
header a {
	margin-left: 10px;
}

h1
{
	font-size: 68px;
	line-height: 60px;
	height: 57px;
	color: #000;
	float: left;
}

	h1 span
	{
		background: transparent url("images/app.png") 0 0 no-repeat;
		background-size: 57px 57px;
		border-radius: 10px;
		display: block;
		width: 57px;
		height: 57px;
		float: left;
		margin: 0 15px 0 0;
		box-shadow: 0 0 5px #ddd;
	}

h2
{
	font-size: 48px;
	line-height: 48px;
	padding: 50px 0 25px 0;
	text-align: center;
	font-weight: bold;
	color:#222;
}

	header h2
	{
		position: absolute;
		top:-25px;
		left:50%;
		margin-left:-80px;
		font-size: 72px;
		line-height: 57px;
	}

	.buy
	{
		float:right;
		display: block;
	}

	.vote
	{
		float:right;
		display: block;
		padding-right: 10px;
	}
	
	.bottom_buy
	{
		/width: 422px;
		/*height: 57px;*/
		display: block;
		margin: 0 auto;
	}

	
	.features
	{
		padding-top: 40px;
	}
	
	.webby
	{
		margin-right: 25px;
		display: block;
		width: 223px;
		height: 57px;
		float:right;
		display: block;
		box-shadow: 0 0 2px #ddd;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-o-border-radius: 4px;
		-ms-border-radius: 4px;
		border-radius: 4px;
	}
	
	#webby-banner
	{
		padding: 25px 0;
		background: #fff;
		font-size: 30px;
		line-height: 36px;
	}
	
		#webby-banner .banner
		{
			width: 280px;
			height: 230px;
			margin:0 auto;
			display: block;
		}

		#webby-banner p
		{
			padding-top:25px;
		}
		
		#countdown span
		{
			width: 35px;
			display: inline-block;
			text-align: right;
		}
	
	h4
	{
		color: #222;
		padding: 50px 0 0 0;
		text-align: center;
	}
		
		h4.play,
		h4.play-touch
		{
			padding:0 0 50px 0;
		}
		
			html.touch h4.play,
			html.no-touch h4.play-touch
			{
				display:none;
			}
	
	.rules
	{
		font-size: 30px;
		line-height: 36px;
	}
	
		.rules ul
		{
			width: 387px;
			border-top: 1px solid #dfdfdf;
		}
	
		.rules li
		{
			list-style: none;
			padding: 10px;
			border-bottom: 1px solid #dfdfdf;		
		}
	.smalldescription {
		margin: 0px 25px 0px 25px;
	}

	#ten-copy {
		width: 377px;
		margin: 0 auto;
	}

.grey
{
	color: #666;
}

#video
{
	/*margin: 20px 0;*/
	background: #ddd;
	width: 924px;
	height: 519px;
	position: relative;
}
	
	#video iframe
	{
		display: block;
	}
	
	#play
	{
		position: absolute;
		padding: 25px;
		top:50%;
		left:50%;
		margin: -45px 0 0 -57px;
		z-index: 1;
		cursor: pointer;
	}

.row
{
	margin-top: 20px;
}

#ipad
{
	width: 387px;
	height: 505px;
	background:#222;
	
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	-o-border-radius: 18px;
	-ms-border-radius: 18px;
	border-radius: 18px;
	
	overflow: hidden;
	position: relative;
	float:left;
}

	.slider
	{
		margin:45px 38px;
		width: 311px;
		height: 415px;
		overflow: hidden;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		-ms-border-radius: 3px;
		border-radius: 3px;
	}
	
		.slider ul
		{
			width: 311px;
			height: 2125px;
			display:block;
			
			-webkit-transition: .5s margin-top cubic-bezier(0, 0, 0.25, 1);;
			-moz-transition: .5s margin-top cubic-bezier(0, 0, 0.25, 1);;
			-o-transition: .5s margin-top cubic-bezier(0, 0, 0.25, 1);;
			-ms-transition: .5s margin-top cubic-bezier(0, 0, 0.25, 1);;
			transition: .5s margin-top cubic-bezier(0, 0, 0.25, 1);;
			
			-webkit-backface-visibility: hidden;
		}
	
		.slider li
		{
			width: 311px;
			height: 415px;
			display:block;
			margin-bottom:10px;

			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-o-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
		}
		
			.slider li img
			{
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				-o-border-radius: 3px;
				-ms-border-radius: 3px;
				border-radius: 3px;
			}
	
.accordion
{
	list-style: none;
	border-bottom: 1px solid #dfdfdf;
	display: block;
	text-align: left;
}

	#rules .accordion
	{
		height: 504px;
	}

	.accordion li
	{
		border-top:1px solid #dfdfdf;
		height: 70px;
		display: block;
		overflow: hidden;
		
		-webkit-transition: .5s all cubic-bezier(0, 0, 0.25, 1);;
		-moz-transition: .5s all cubic-bezier(0, 0, 0.25, 1);;
		-o-transition: .5s all cubic-bezier(0, 0, 0.25, 1);;
		-ms-transition: .5s all cubic-bezier(0, 0, 0.25, 1);;
		transition: .5s all cubic-bezier(0, 0, 0.25, 1);;
		
		-webkit-backface-visibility: hidden;
	}
	
		#faqs_accordion .accordion li
		{
			-webkit-transition: .2s all cubic-bezier(0, 0, 0.25, 1);;
			-moz-transition: .2s all cubic-bezier(0, 0, 0.25, 1);;
			-o-transition: .2s all cubic-bezier(0, 0, 0.25, 1);;
			-ms-transition: .2s all cubic-bezier(0, 0, 0.25, 1);;
			transition: .2s all cubic-bezier(0, 0, 0.25, 1);;
		}
		
		#rules_accordion li.open
		{
			height: 148px;
		}
		
		#faqs_accordion li.open
		{
			height: auto;
		}
	
	.accordion p
	{
		margin-bottom:0;
		overflow: hidden;
	}
	
	#faqs_accordion p
	{
		padding-right: 100px;
	}
	
	/*#faqs h2 span:nth-of-type(1)
	{
		color: #38e8ae;
	}
	
	#faqs h2 span:nth-of-type(2)
	{
		color: #ffd105;
	}
	
	#faqs h2 span:nth-of-type(3)
	{
		color: #ff4848;
	}
	
	#faqs h2 span:nth-of-type(4)
	{
		color: #27bae2;
	}*/
	
	.accordion li > a
	{
		font-weight: bold;
		padding: 20px 0;
		height: 30px;
		display: block;
		background: transparent url("images/arrow.png") right 0 no-repeat;
	}
	
		.backgroundsize .accordion li > a
		{
			background-image: url("images/arrow-hd.png");
			background-size: 19px 497px;
		}
		
			#faqs_accordion li:nth-of-type(4n+1) > a
			{
				background-position: right -213px;
			}
			
			#faqs_accordion li:nth-of-type(4n+2) > a
			{
				background-position: right -284px;
			}
			
			#faqs_accordion li:nth-of-type(4n+3) > a
			{
				background-position: right -355px;
			}
			
			#faqs_accordion li:nth-of-type(4n) > a
			{
				background-position: right -426px;
			}
	
		html.no-touch .accordion li > a:hover,
		.accordion li > a:active
		{
			background-position: right -71px !important;
		}

		.accordion .open > a,
		html.no-touch .accordion .open > a:hover
		{
			background-position: right -142px !important;
		}

.right
{
	float:right;
	width: 387px;
}

.left
{
	float:left;
	width: 387px;
}

.text_center
{
	text-align: center;
}

.half
{
	width: 400px;
}

.third
{
	width: 291px;
	margin-right:25px;
}

.quarter
{
	width: 212px;
	margin-right:25px;
}

.last
{
	margin-right:0;
}

	.tech-icons
	{
		padding:0 0 0 50px;
		width: 400px;
		height: 240px;
	}
	
	.tech-icons a
	{
		display: block;
		width: 100px;
		height: 100px;
		float:left;
		margin:70px 50px 0 0;	
	}
	
		.tech-icons a.css3
		{
			width: 50px;
			height: 158px;
			margin: 41px 50px 0 0;
		}

.row
{
	overflow:hidden;
}

.padding
{
	padding: 25px 50px 50px 50px;
	background: #fff;
	
	border-bottom: 10px solid #38e8ae;
	
	-webkit-animation-name: olograd; 
    -webkit-animation-duration: 20s; 
    -webkit-animation-delay: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
	
	-moz-animation-name: olograd; 
    -moz-animation-duration: 20s; 
    -moz-animation-delay: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    
    animation-name: olograd; 
    animation-duration: 20s; 
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

	.touch .padding
	{
		padding-top:12px;
	}
		
.share
{
	width:210px;
	/*width: 306px;*/
	height: 21px;
	line-height: 20px;
	display: inline-block;
	/*margin: 0 0 0 24px;*/
	/*overflow: hidden;*/
}
	.addthis_button_facebook_like {
        overflow:hidden;
        width: 45px !important;
		margin-top: -4px;
		margin-right: 2px;
}
	
	/*.share .fb_iframe_widget
	{
		margin-left:3px;
	}
	
	.share,
	.share div,
	.share .fb_iframe_widget iframe,
	.share .fb_iframe_widget span
	{
		vertical-align: top;
	}
	
	.share .fb_iframe_widget iframe
	{
	}
	
	.share .addthis_button_google_plusone
	{
		margin-left: -5px;
	}
	
	.share .at300b:hover {
		opacity: 1;
	}*/

.icon
{  	
  	background: #525252 url("images/icons-sprite.png") center 0 no-repeat;
  	/*background-size: 64px 500px;*/
	width: 64px;
	height: 64px;
	margin: 0 5px 0;
	
	-webkit-border-radius: 64px;
	-moz-border-radius: 64px;
	-o-border-radius: 64px;
	-ms-border-radius: 64px;
	border-radius: 64px;
	
	display: inline-block;
}

	.touch .icon
	{
		background-image: url("images/icons-sprite-retina.png");
		background-size: 64px 500px;
	}

.icon:active
{
	background-color: #333333;
}

.facebook
{
	background-color: #3b5998;
}

.twitter
{
	background-color: #33ccff;
	background-position: center -64px;
}

.flickr
{
	background-color: #eee;
	background-position: center -128px;
}

.tumblr
{
	background-color: #DD4B39;
	background-position: center -192px;
}

.center
{
	margin-left:337px;
}

.testimonials
{
	text-align: center;
	padding-bottom:25px;
}

	.testimonials a
	{
		color:#1dda88;
		font-weight: bold;
	}

	.testimonials p
	{
		margin-bottom:25px;
	}

#newsletter
{
	width: 286px;
	height: 64px;
	position: relative;
	/*margin: 10px auto;*/
	display: inline-block;
	margin:0;
	vertical-align: top;
}

input
{
	-webkit-appearance: caret;
	
	-webkit-border-radius: 64px;
	-moz-border-radius: 64px;
	-o-border-radius: 64px;
	-ms-border-radius: 64px;
	border-radius: 64px;
	
	border:0;
	margin: 0;
	
	background: #ccc;
	color: #fff;
}

.text
{
	height: 64px;
	width: 194px;
	padding: 0 64px 0 27px;
}

.submit
{
	width: 64px;
	height: 64px;
	font-size: 24px;
	background: #aaa;
	color: #fff;
	position: absolute;
	right:0;
	top:0;
	padding: 0;
	cursor: pointer;
}

	.submit:active
	{
		background-color: #333333;
	}

#toggle
{
	position: fixed;
	top:25px;
	right: 25px;
	color: #ccc;
	z-index: 10;
	cursor: pointer;
	display: none;
}

.footer
{
	color:#ccc;
	/*margin:0 0 50px 0;*/
	font-weight: bold;
}

.footer a
{
	color:#ccc;
}

#comment
{
	padding-top: 40px;
}

.comments
{
	background: #ddd;
	
	width: 100%;
	
	/*-webkit-box-shadow: inset 0 0 25px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0 0 25px rgba(0, 0, 0, .1);
	-o-box-shadow: inset 0 0 25px rgba(0, 0, 0, .1);
	-ms-box-shadow: inset 0 0 25px rgba(0, 0, 0, .1);
	box-shadow: inset 0 0 25px rgba(0, 0, 0, .1);*/
}
	
	.comments .row
	{
		width:675px;
		margin:0 auto;
		padding-bottom: 50px;
		overflow: inherit;
	}
	
			.comments .share_bottom
			{
				padding:50px 0 0 0;
				margin-bottom: -25px;
			}
	
	.comments h4,
	.comments h2
	{
		color: #666;
	}
	
		.comments .row h4
		{
			padding-bottom: 50px;
		}
		
	.comments #disqus_thread
	{
		text-align: left;
		margin-bottom: 0;
	}
	
	.comments .dsq-comment-header
	{
		font-size: 24px;
		line-height: 36px;
		
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-o-border-radius: 0;
		-ms-border-radius: 0;
		border-radius: 0;
		
		padding:0;
		background: transparent;
		border: 0 !important;
		margin-bottom:6px;
	}
	
	.comments .dsq-commenter-name
	{
		color:#222;
	}
	
	.comments .dsq-moderator .dsq-commenter-name
	{
		background:#38e8ae;
		color: #fff;
		padding: 0 10px;
		-webkit-border-radius: 36px;
		-moz-border-radius: 36px;
		-o-border-radius: 36px;
		-ms-border-radius: 36px;
		border-radius: 36px;
	}
	
	.comments #dsq-content .dsq-avatar img,
	.comments .dsq-post-tools
	{
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-o-border-radius: 0;
		-ms-border-radius: 0;
		border-radius: 0;
		
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		-ms-box-shadow: none;
		box-shadow: none;
	}
	
	.comments .dsq-textarea-reply
	{
		margin-left:0;
	}
	
	.comments .dsq-comment
	{
		padding: 25px 0  0 !important;
		margin-top: 25px !important;
		margin-bottom: 0 !important;
		border-top:1px solid #c5c5c5;
	}
	
	.comments .dsq-comment-body
	{
		padding-left: 0;
	}
	
	.comments .dsq-avatar
	{
		display: none;
	}
	
	.comments #dsq-content
	{
		padding-bottom: 50px;
	}
	
	.comments #dsq-content #dsq-show-more-reactions
	{
		margin-bottom: 0;
		text-align: center;
	}
	
	.comments .dsq-h3-reactions
	{
		font-weight: bold;
		color:#222;
		text-align: center;
	}
	
	.comments #dsq-reactions
	{
		text-align: center;
	}
	
		.comments #dsq-reactions li
		{
			float: none;
			display: inline-block;
			margin:0 10px 25px;
		}
		
	.comments #dsq-reactions .dsq-avatar
	{
		display: block;
	}
	
		.comments #dsq-reactions .dsq-avatar img
		{
			-webkit-border-radius: 36px;
			-moz-border-radius: 36px;
			-o-border-radius: 36px;
			-ms-border-radius: 36px;
			border-radius: 36px;
		}
	
	.comments .dsq-comment-message
	{
		line-height: 30px;
		margin-bottom:25px;
	}
	
	.comments .dsq-comment-footer,
	.comments .dsq-comment-footer a
	{
		font-size:18px;
	}
	
	.comments .dsq-brlink,
	.comments .footer,
	.comments .footer a,
	.comments .logo-disqus
	{
		font-size: 21px;
		color:#aaa;
	}
	
	.comments .logo-disqus
	{
		font-size: 17px;
		font-weight: normal;
	}
	
	.comments #dsq-reply .dsq-post-tools
	{
		border-top:1px solid #c5c5c5;
		height: 22px;
		opacity: 1;
		padding: 5px;
	}
	
	.comments .dsq-textarea-background,
	.comments .dsq-post-tools .dsq-post-as .dsq-button
	{
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-o-border-radius: 0;
		-ms-border-radius: 0;
		border-radius: 0;
		
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		-ms-box-shadow: none;
		box-shadow: none;
		
		border:1px solid #c5c5c5;
		color:#222;
		
		-webkit-text-shadow: none;
		-moz-text-shadow: none;
		-o-text-shadow: none;
		-ms-text-shadow: none;
		text-shadow:none;
	}
	
	.comments #comment
	{
		-webkit-appearance: none;
	}
	
	.comments .dsq-post-tools .dsq-post-as .dsq-button
	{
		background:#666;
		color: #fff;
		-webkit-font-smoothing: antialiased;
		font-family: sans-serif;
	}
	
		html.no-touch .comments .dsq-post-tools .dsq-post-as .dsq-button:hover
		{
			background:#222;
		}
	
		html.touch .comments .dsq-post-tools .dsq-post-as .dsq-button:hover
		{
			background:#666;
		}
		
		.comments .dsq-post-tools .dsq-post-as .dsq-button:active
		{
			background:#222;
			-webkit-box-shadow: none;
			-moz-box-shadow:none;
			box-shadow:none;
			padding-top:8px;
			padding-bottom:8px;
		}
	
	.comments #dsq-pagination
	{
		margin: 25px 0 50px 0;
		text-align: center;
		padding: 25px 0 0 0;
		border-top: 1px solid #c5c5c5;
	}
	
	.comments #dsq-content #dsq-footer
	{
		margin:0;
	}
	
	.comments #dsq-content .dsq-more-button,
	.comments #dsq-content .dsq-more-button:active,
	.comments #dsq-content .dsq-more-button:hover
	{
		font:24px/24px "Brandon", sans-serif;
		color: #222;
		border: 0;
		padding: 0;
		margin: 0;
		display: inline-block;
		background: transparent;
		-webkit-box-shadow: none;
		-moz-box-shadow:none;
		box-shadow:none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		text-shadow: none;
		cursor: pointer;
	}
		
		.comments #dsq-content .dsq-more-button:active
		{
			color: #222;
		}
	
	.comments select
	{
		font-family: sans-serif;
		font-size: 12px;
		padding: 5px;
    	vertical-align: text-top;
	}
	
	#dsq-subscribe
	{
		display: none;
	}
	
	#dsq-comment-562644363 .dsq-comment-message
	{
		color: #000;
	}
	
/* IE inline-block fix */

html.ielt8 .icon,
html.ielt8 h1 a,
html.ielt8 header nav li,
html.ielt8 .comments #dsq-reactions li
{
	display: inline;
	zoom: 1 !important;
}

/* iPad portrait */

@media only screen and (max-width: 1023px) {

	#page,
	#video
	{
		width: 694px;
	}	

	.right,
	.left,
	.rules ul
	{
		width: 296px;
	}
	
		#follow .right
		{
			width: 330px
		}
	
	h2
	{
		padding: 50px 0 17px 0;
	}
	.smalldescription {
		margin: 0px 20px 0px 20px;
	}


	/*
	.text
	{
		width: 213px;
	}*/
	
	.padding
	{
		padding: 17px 34px 34px 34px;
	}
	
	#page
	{
		margin:0 auto 34px;
	}
	
	#video,
	#placeholder,
	iframe
	{
		width: 694px;
		height: 389px;
	}
	
	.footer
	{
		margin: 0 0 34px 0;
	}
	
	#ipad
	{
		width: 296px;
		height: 386px;

		-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
		-o-border-radius: 14px;
		-ms-border-radius: 14px;
		border-radius: 14px;
	}
	
		.slider
		{
			margin:34px 29px;
			width: 238px;
			height: 318px;
			
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			-o-border-radius: 2px;
			-ms-border-radius: 2px;
			border-radius: 2px;
		}
		
			.slider ul
			{
				width: 238px;
				height: 1640px;
			}
		
			.slider li
			{
				width: 238px;
				height: 318px;
	
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				-o-border-radius: 5px;
				-ms-border-radius: 5px;
				border-radius: 5px;
			}
			
				.slider li img
				{
					width: 238px;
					height: auto;
				
					-webkit-border-radius: 2px;
					-moz-border-radius: 2px;
					-o-border-radius: 2px;
					-ms-border-radius: 2px;
					border-radius: 2px;
				}
				
	#rules .accordion
	{
		height: 385px;
	}
	
	#faqs_accordion p
	{
		padding-right: 0;
	}
	
		.accordion li
		{
			height: 50px;
		}
		
			#rules .accordion li.open
			{
				height: 129px;
			}
		
		.accordion li > a
		{
			padding: 10px 0;
			height: 30px;
			line-height: 30px;
			background-position: right -10px;
		}
		
			#faqs_accordion li:nth-of-type(4n+1) > a
			{
				background-position: right -223px;
			}
			
			#faqs_accordion li:nth-of-type(4n+2) > a
			{
				background-position: right -294px;
			}
			
			#faqs_accordion li:nth-of-type(4n+3) > a
			{
				background-position: right -365px;
			}
			
			#faqs_accordion li:nth-of-type(4n) > a
			{
				background-position: right -436px;
			}
		
			html.no-touch .accordion li > a:hover,
			.accordion li > a:active
			{
				background-position: right -81px !important;
			}
	
			.accordion .open > a,
			html.no-touch .accordion .open > a:hover
			{
				background-position: right -152px !important;
			}

}
	
/* iPhone Landscape */

@media only screen and (max-width: 767px) {
	
	#extraicon {
		display: none;
	}
	.comments
	{
		display: none;
	}
	
	#page
	{
		width: 460px;
		box-sizing: border-box;
	}

	#rules
	{
		display: none;
	}
		
	#video,
	#placeholder,
	iframe
	{
		width: 460px;
		height: 258px;
	}
	
	.webby
	{
		display: none;
	}

	.right,
	.left,
	.rules ul,
	.web,
	#follow .right
	{
		width:100%;
	}
	
	.rules li:nth-child(4)
	{
		border-bottom: 0;
	}

	#newsletter
	{
		margin-top:10px;
	}
	
	.padding
	{
		padding:20px;
	}
	
	body
	{
		font-size:18px;
		line-height: 24px;
	}
	
	/*.text
	{
		width: 313px;
	}*/
	
	.rules
	{
		font-size:24px;
		line-height: 30px;
	}
	
	h2
	{
		font-size: 36px;
		line-height: 36px;
		padding: 30px 0 20px 0;
	}
	.vote {
		display: none;
	}
}

/* iPhone Portrait */

@media only screen and (max-width: 479px) {

	#video,
	#placeholder,
	iframe
	{
		width: 300px;
		height: 168px;
	}

	#extraicon {
		display: none;
	}
	
	#page
	{
		width: 300px;
	}
	
	.rules
	{
		font-size:18px;
		line-height: 24px;
	}


	#ten-copy {
		width: 200px;
		margin: 0 auto;
	}
	
	.share,
	#faqs
	{
		display:none;
	}
	
	h1
	{
		font-size: 48px;
	}
	
		h1 span
		{
			display: none;
		}
	
	h2
	{
		font-size: 30px;
		line-height: 30px;
		padding: 20px 0 20px 0;
	}
	#newsletter {
		width: 220px;
	}
	.addthis_button_facebook_send
	{
		display: none;
	}

	.bottom_buy
	{
		width: 200px;
	}

	#stores a {
		float: initial;
	}

	#stores a#google-play-buy {
		width: 172px;
		margin: 4px auto;
	}
	
	.icon,
	.touch .icon
	{
		width: 32px;
		height: 32px;
		background-image: url("images/icons-sprite.png");
		background-size: 32px 250px;
	}
	
		.twitter
		{
			background-position: center -32px;
		}
		
		.flickr
		{
			background-position: center -64px;
		}
		
		.tumblr
		{
			background-position: center -96px;
		}
		
	input
	{
		-webkit-border-radius: 32px;
		-moz-border-radius: 32px;
		-o-border-radius: 32px;
		-ms-border-radius: 32px;
		border-radius: 32px;
		

	}
	
	.text
	{
		height: 32px;
		width: 160px;	
		padding: 0 40px 0 20px;
	}
	
	.submit
	{
		width: 32px;
		height: 32px;
		font-size: 18px;
	}
	.vote {
		display: none;
	}
		
}